.listItemDeleted{
    cursor: pointer;
    height: auto;
    border-radius: 25px;
    text-decoration-line: line-through;

}
.listItemDeleted:hover{
    cursor: pointer;
    cursor: pointer;
    text-decoration-line: line-through;
}

.listItem{
    cursor: pointer;
    height: auto;
    border-radius: 25px;
    transition: font-size .3s;
}
.listItem:hover {
    cursor: pointer;
    transition: font-size .3s;
}

